Tournament:
  location: Presbyterian College
  state: SC
  level: States
  division: B
  year: 2026
  start date: '2026-02-28'
  end date: '2026-02-28'
  awards date: '2026-02-28'
  medals: 4
  trophies: 4
  bids: 1
  bids per school: 1
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Experimental Design
  - name: Helicopter
  - name: Heredity
  - name: Hovercraft
  - name: Machines
  - name: Meteorology
  - name: Metric Mastery
  - name: Mission Possible
  - name: Potions and Poisons
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Solar System
  - name: Water Quality
  - name: Write It Do It
Tracks:
  - name: Primary
  - name: Additional
Teams:
  - number: 1
    school: Oakridge Middle School
    city: Clover
    state: SC
    track: Primary
  - number: 2
    school: GREEN Charter Middle School
    city: Greenville
    state: SC
    track: Primary
  - number: 3
    school: Sterling School
    city: Greenville
    state: SC
    track: Primary
  - number: 4
    school: Banks Trail Middle School
    suffix: A
    city: Fort Mill
    state: SC
    track: Primary
  - number: 5
    school: Banks Trail Middle School
    suffix: B
    city: Fort Mill
    state: SC
    track: Additional
  - number: 6
    school: Clinton Middle School
    suffix: A
    city: Clinton
    state: SC
    track: Primary
  - number: 7
    school: Clinton Middle School
    suffix: B
    city: Clinton
    state: SC
    track: Additional
  - number: 8
    school: Grace Co-op
    city: Aiken
    state: SC
    track: Primary
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Boomilever
    place: 1
  - team: 1
    event: Circuit Lab
    place: 2
  - team: 1
    event: Codebusters
    place: 2
  - team: 1
    event: Crime Busters
    place: 5
  - team: 1
    event: Disease Detectives
    place: 3
  - team: 1
    event: Dynamic Planet
    place: 4
  - team: 1
    event: Entomology
    place: 1
  - team: 1
    event: Experimental Design
    place: 3
  - team: 1
    event: Helicopter
    place: 3
  - team: 1
    event: Heredity
    place: 6
  - team: 1
    event: Hovercraft
    place: 3
  - team: 1
    event: Machines
    place: 1
  - team: 1
    event: Meteorology
    place: 3
  - team: 1
    event: Metric Mastery
    place: 5
  - team: 1
    event: Mission Possible
    participated: true
  - team: 1
    event: Potions and Poisons
    place: 1
  - team: 1
    event: Remote Sensing
    place: 1
  - team: 1
    event: Rocks and Minerals
    place: 4
  - team: 1
    event: Scrambler
    place: 3
  - team: 1
    event: Solar System
    place: 1
  - team: 1
    event: Water Quality
    place: 3
  - team: 1
    event: Write It Do It
    place: 3
  - team: 3
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Boomilever
    participated: false
  - team: 3
    event: Circuit Lab
    place: 5
  - team: 3
    event: Codebusters
    place: 5
  - team: 3
    event: Crime Busters
    place: 6
  - team: 3
    event: Disease Detectives
    place: 5
  - team: 3
    event: Dynamic Planet
    place: 6
  - team: 3
    event: Entomology
    place: 2
  - team: 3
    event: Experimental Design
    participated: false
  - team: 3
    event: Helicopter
    place: 1
  - team: 3
    event: Heredity
    place: 2
  - team: 3
    event: Hovercraft
    participated: false
  - team: 3
    event: Machines
    place: 4
  - team: 3
    event: Meteorology
    place: 5
  - team: 3
    event: Metric Mastery
    place: 6
  - team: 3
    event: Mission Possible
    participated: false
  - team: 3
    event: Potions and Poisons
    place: 2
  - team: 3
    event: Remote Sensing
    place: 2
  - team: 3
    event: Rocks and Minerals
    place: 2
  - team: 3
    event: Scrambler
    place: 2
  - team: 3
    event: Solar System
    place: 3
  - team: 3
    event: Water Quality
    place: 4
  - team: 3
    event: Write It Do It
    place: 4
  - team: 4
    event: Anatomy and Physiology
    place: 3
  - team: 4
    event: Boomilever
    place: 3
  - team: 4
    event: Circuit Lab
    place: 3
  - team: 4
    event: Codebusters
    place: 1
  - team: 4
    event: Crime Busters
    place: 2
  - team: 4
    event: Disease Detectives
    place: 4
  - team: 4
    event: Dynamic Planet
    place: 1
  - team: 4
    event: Entomology
    place: 3
  - team: 4
    event: Experimental Design
    place: 2
  - team: 4
    event: Helicopter
    participated: false
  - team: 4
    event: Heredity
    place: 5
  - team: 4
    event: Hovercraft
    place: 1
  - team: 4
    event: Machines
    place: 3
  - team: 4
    event: Meteorology
    place: 2
  - team: 4
    event: Metric Mastery
    place: 1
  - team: 4
    event: Mission Possible
    place: 2
  - team: 4
    event: Potions and Poisons
    place: 4
  - team: 4
    event: Remote Sensing
    place: 3
  - team: 4
    event: Rocks and Minerals
    place: 3
  - team: 4
    event: Scrambler
    participated: false
  - team: 4
    event: Solar System
    place: 4
  - team: 4
    event: Water Quality
    place: 2
  - team: 4
    event: Write It Do It
    place: 5
  - team: 6
    event: Anatomy and Physiology
    place: 4
  - team: 6
    event: Boomilever
    place: 2
  - team: 6
    event: Circuit Lab
    place: 1
  - team: 6
    event: Codebusters
    place: 3
  - team: 6
    event: Crime Busters
    place: 1
  - team: 6
    event: Disease Detectives
    place: 1
  - team: 6
    event: Dynamic Planet
    place: 2
  - team: 6
    event: Entomology
    place: 4
  - team: 6
    event: Experimental Design
    place: 1
  - team: 6
    event: Helicopter
    place: 2
  - team: 6
    event: Heredity
    place: 1
  - team: 6
    event: Hovercraft
    place: 2
  - team: 6
    event: Machines
    place: 2
  - team: 6
    event: Meteorology
    place: 1
  - team: 6
    event: Metric Mastery
    place: 7
  - team: 6
    event: Mission Possible
    place: 1
  - team: 6
    event: Potions and Poisons
    place: 3
  - team: 6
    event: Remote Sensing
    place: 4
  - team: 6
    event: Rocks and Minerals
    place: 1
  - team: 6
    event: Scrambler
    place: 1
  - team: 6
    event: Solar System
    place: 2
  - team: 6
    event: Water Quality
    place: 1
  - team: 6
    event: Write It Do It
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 5
  - team: 2
    event: Boomilever
    participated: false
  - team: 2
    event: Circuit Lab
    place: 4
  - team: 2
    event: Codebusters
    place: 7
  - team: 2
    event: Crime Busters
    place: 4
  - team: 2
    event: Disease Detectives
    place: 2
  - team: 2
    event: Dynamic Planet
    place: 7
  - team: 2
    event: Entomology
    place: 6
  - team: 2
    event: Experimental Design
    place: 4
  - team: 2
    event: Helicopter
    participated: false
  - team: 2
    event: Heredity
    place: 7
  - team: 2
    event: Hovercraft
    participated: false
  - team: 2
    event: Machines
    participated: false
  - team: 2
    event: Meteorology
    place: 4
  - team: 2
    event: Metric Mastery
    place: 3
  - team: 2
    event: Mission Possible
    participated: false
  - team: 2
    event: Potions and Poisons
    place: 5
  - team: 2
    event: Remote Sensing
    participated: false
  - team: 2
    event: Rocks and Minerals
    place: 5
  - team: 2
    event: Scrambler
    participated: false
  - team: 2
    event: Solar System
    participated: false
  - team: 2
    event: Water Quality
    participated: false
  - team: 2
    event: Write It Do It
    place: 2
  - team: 8
    event: Anatomy and Physiology
    place: 6
  - team: 8
    event: Boomilever
    participated: false
  - team: 8
    event: Circuit Lab
    participated: false
  - team: 8
    event: Codebusters
    place: 4
  - team: 8
    event: Crime Busters
    participated: false
  - team: 8
    event: Disease Detectives
    place: 7
  - team: 8
    event: Dynamic Planet
    place: 5
  - team: 8
    event: Entomology
    place: 7
  - team: 8
    event: Experimental Design
    participated: false
  - team: 8
    event: Helicopter
    participated: false
  - team: 8
    event: Heredity
    place: 3
  - team: 8
    event: Hovercraft
    participated: false
  - team: 8
    event: Machines
    participated: false
  - team: 8
    event: Meteorology
    place: 6
  - team: 8
    event: Metric Mastery
    place: 4
  - team: 8
    event: Mission Possible
    participated: false
  - team: 8
    event: Potions and Poisons
    participated: false
  - team: 8
    event: Remote Sensing
    participated: false
  - team: 8
    event: Rocks and Minerals
    place: 7
  - team: 8
    event: Scrambler
    participated: false
  - team: 8
    event: Solar System
    place: 6
  - team: 8
    event: Water Quality
    participated: false
  - team: 8
    event: Write It Do It
    place: 7
  - team: 5
    event: Anatomy and Physiology
    place: 7
  - team: 5
    event: Boomilever
    participated: false
  - team: 5
    event: Circuit Lab
    place: 6
  - team: 5
    event: Codebusters
    place: 6
  - team: 5
    event: Crime Busters
    place: 3
  - team: 5
    event: Disease Detectives
    place: 6
  - team: 5
    event: Dynamic Planet
    place: 3
  - team: 5
    event: Entomology
    place: 5
  - team: 5
    event: Experimental Design
    participated: false
  - team: 5
    event: Helicopter
    participated: false
  - team: 5
    event: Heredity
    place: 4
  - team: 5
    event: Hovercraft
    participated: false
  - team: 5
    event: Machines
    participated: false
  - team: 5
    event: Meteorology
    place: 7
  - team: 5
    event: Metric Mastery
    place: 2
  - team: 5
    event: Mission Possible
    place: 3
  - team: 5
    event: Potions and Poisons
    place: 6
  - team: 5
    event: Remote Sensing
    participated: false
  - team: 5
    event: Rocks and Minerals
    place: 6
  - team: 5
    event: Scrambler
    participated: false
  - team: 5
    event: Solar System
    place: 5
  - team: 5
    event: Water Quality
    participated: false
  - team: 5
    event: Write It Do It
    place: 6
  - team: 7
    event: Anatomy and Physiology
    participated: false
  - team: 7
    event: Boomilever
    participated: false
  - team: 7
    event: Circuit Lab
    participated: false
  - team: 7
    event: Codebusters
    participated: false
  - team: 7
    event: Crime Busters
    participated: false
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Entomology
    participated: false
  - team: 7
    event: Experimental Design
    participated: false
  - team: 7
    event: Helicopter
    participated: false
  - team: 7
    event: Heredity
    participated: false
  - team: 7
    event: Hovercraft
    participated: false
  - team: 7
    event: Machines
    participated: false
  - team: 7
    event: Meteorology
    participated: false
  - team: 7
    event: Metric Mastery
    participated: false
  - team: 7
    event: Mission Possible
    participated: false
  - team: 7
    event: Potions and Poisons
    participated: false
  - team: 7
    event: Remote Sensing
    participated: false
  - team: 7
    event: Rocks and Minerals
    participated: false
  - team: 7
    event: Scrambler
    participated: false
  - team: 7
    event: Solar System
    participated: false
  - team: 7
    event: Water Quality
    participated: false
  - team: 7
    event: Write It Do It
    participated: false
Penalties: []
Histograms:
  type: data
  data:
    - start: 7
      width: 7
      counts:
        - 1
        - 1
        - 5
      info:
        Min: '7'
        Max: '28'
        Avg: '21.571'
        StDev: '6.821'
      event: Anatomy and Physiology
    - start: 20.63
      width: 479
      counts:
        - 2
        - 1
      info:
        Min: '20.63'
        Max: '977.2'
        Avg: '418.177'
        StDev: '406.868'
      event: Boomilever
    - start: 9.75
      width: 3
      counts:
        - 4
        - 0
        - 2
      info:
        Min: '9.75'
        Max: '18.25'
        Avg: '12.792'
        StDev: '3.309'
      event: Circuit Lab
    - start: 0
      width: 264
      counts:
        - 3
        - 1
        - 3
      info:
        Min: '0'
        Max: '790'
        Avg: '427'
        StDev: '290.568'
      event: Codebusters
    - start: 13
      width: 27
      counts:
        - 3
        - 2
        - 1
      info:
        Min: '13'
        Max: '92'
        Avg: '46.917'
        StDev: '27.851'
      event: Crime Busters
    - start: 11.5
      width: 11
      counts:
        - 3
        - 3
        - 1
      info:
        Min: '11.5'
        Max: '43'
        Avg: '25'
        StDev: '10'
      event: Disease Detectives
    - start: 6
      width: 7
      counts:
        - 3
        - 3
        - 1
      info:
        Min: '6'
        Max: '26'
        Avg: '15.143'
        StDev: '6.306'
      event: Dynamic Planet
    - start: 1.5
      width: 11
      counts:
        - 2
        - 2
        - 3
      info:
        Min: '1.5'
        Max: '32.58'
        Avg: '18.951'
        StDev: '10.271'
      event: Entomology
    - start: 39
      width: 23
      counts:
        - 2
        - 2
      info:
        Min: '39'
        Max: '84'
        Avg: '59'
        StDev: '18.722'
      event: Experimental Design
    - start: 1.17
      width: 3
      counts:
        - 2
        - 1
      info:
        Min: '1.17'
        Max: '6.43'
        Avg: '3.293'
        StDev: '2.264'
      event: Helicopter
    - start: 42
      width: 8
      counts:
        - 3
        - 1
        - 3
      info:
        Min: '42'
        Max: '64'
        Avg: '52.571'
        StDev: '8.174'
      event: Heredity
    - start: 0
      width: 0
      counts:
        - 0
        - 0
      info:
        Min: '0'
        Max: '0'
        Avg: '0'
        StDev: '0'
      event: Hovercraft
    - start: 39.13
      width: 26
      counts:
        - 3
        - 1
      info:
        Min: '39.13'
        Max: '89.7'
        Avg: '56.957'
        StDev: '19.375'
      event: Machines
    - start: 17.5
      width: 16
      counts:
        - 5
        - 1
        - 1
      info:
        Min: '17.5'
        Max: '63'
        Avg: '29.214'
        StDev: '15.149'
      event: Meteorology
    - start: 101
      width: 6
      counts:
        - 4
        - 2
        - 1
      info:
        Min: '101'
        Max: '119'
        Avg: '106.643'
        StDev: '6.081'
      event: Metric Mastery
    - start: 295
      width: 26
      counts:
        - 2
        - 1
      info:
        Min: '295'
        Max: '346'
        Avg: '319'
        StDev: '20.928'
      event: Mission Possible
    - start: 29.2
      width: 15
      counts:
        - 2
        - 0
        - 4
      info:
        Min: '29.2'
        Max: '73.58'
        Avg: '55.453'
        StDev: '17.511'
      event: Potions and Poisons
    - start: 15
      width: 8
      counts:
        - 3
        - 1
      info:
        Min: '15'
        Max: '31'
        Avg: '21.125'
        StDev: '6.087'
      event: Remote Sensing
    - start: 45
      width: 47
      counts:
        - 4
        - 1
        - 2
      info:
        Min: '45'
        Max: '184'
        Avg: '96.786'
        StDev: '46.251'
      event: Rocks and Minerals
    - start: 203.41
      width: 311
      counts:
        - 1
        - 2
      info:
        Min: '203.41'
        Max: '823.75'
        Avg: '518.25'
        StDev: '253.339'
      event: Scrambler
    - start: 28
      width: 9
      counts:
        - 3
        - 2
        - 1
      info:
        Min: '28'
        Max: '54'
        Avg: '37.5'
        StDev: '8.241'
      event: Solar System
    - start: 37
      width: 29
      counts:
        - 2
        - 2
      info:
        Min: '37'
        Max: '94'
        Avg: '62.25'
        StDev: '24.056'
      event: Water Quality
    - start: 13
      width: 55
      counts:
        - 5
        - 1
        - 1
      info:
        Min: '13'
        Max: '178'
        Avg: '68.429'
        StDev: '48.758'
      event: Write It Do It
